@0    = ~Co to ma znaczyć...? Zabiłeś to dziecko? Poprosiłem cię o pomoc w kopalni, a ty zabijasz niewinnych ludzi? Czy to możliwe, że to ty stoisz za tymi atakami? W co zmieniłeś to dziecko? Na Lathandera...~ ~Co to ma znaczyć...? Zabiłaś to dziecko? Poprosiłem cię o pomoc w kopalni, a ty zabijasz niewinnych ludzi? Czy to możliwe, że to ty stoisz za tymi atakami? W co zmieniłaś to dziecko? Na Lathandera...~
@1    = ~To ono stało za atakami. Wyglądało jak dziecko, ale tak naprawdę to było zupełnie coś innego. Nie wiem jednak co.~
@2    = ~Cóż, mylisz się. To był potwór. To głos tego dziecka słyszałeś w kopalni.~
@3    = ~Rozumiem... Ale... Proszę, wprowadź mnie w szczegóły.~
@4    = ~Zrobiłem tak jak mówiłeś. Poszedłem do kopalni i udałem się na spoczynek, a wtedy to się zaczęło. Ta rzecz powiedziała, że jest Porzuconym Snem. Jednak nie martw się - już nie wróci. Najprawdopodobniej ci, którzy zniknęli, już nie żyją. Ale od teraz, wszystko będzie już w porządku.~ ~Zrobiłam tak jak mówiłeś. Poszłam do kopalni i udałam się na spoczynek, a wtedy to się zaczęło. Ta rzecz powiedziała, że jest Porzuconym Snem. Jednak nie martw się - już nie wróci. Najprawdopodobniej ci, którzy zniknęli, już nie żyją. Ale od teraz, wszystko będzie już w porządku.~
@5    = ~To nieistotne. Mieszkańcy wioski od teraz powinni być bezpieczni.~
@6    = ~Nie wyglądał jak demon, ani nieumarły... ale... Przeprowadzę odpowiednie badania dla własnej ciekawości. Jednak wciąż istnieje prawdopodobieństwo, że niczego się nie dowiem.~
@7    = ~Pewnie masz rację.~
@8    = ~A więc dziękuję. Mam coś dla ciebie. Proszę, weź te 5 000 sztuk złota. Mam coś więcej... Gdyby nie ty, byłoby więcej ofiar, także... Możesz zabrać jedną z moich broni. Możesz wybrać mój kostur albo miecz. Dałbym ci oba, ale potrzebuję broni, gdyby nadciągnęły jakieś problemy.~
@9    = ~Dziękuję. Wezmę miecz.~
@10   = ~Proszę o kostur.~
@11   = ~Dziękuję. Wezmę złoto, ale bronie zachowaj. Mogą ci się przydać.~
@12   = ~A więc proszę, weź go. Mam nadzieję, że komuś nim pomożesz. Jestem ci tak wdzięczny. Zawsze będziesz mile widziany w Śródcieniach.~ ~A więc proszę, weź go. Mam nadzieję, że komuś nim pomożesz. Jestem ci tak wdzięczny. Zawsze będziesz mile widziana w Śródcieniach.~
@13   = ~To potężny kostur. Mam nadzieję, że komuś nim pomożesz. Jestem ci tak wdzięczny. Zawsze będziesz mile widziany w Śródcieniach.~ ~To potężny kostur. Mam nadzieję, że komuś nim pomożesz. Jestem ci tak wdzięczny. Zawsze będziesz mile widziana w Śródcieniach.~
@14   = ~Ty... jesteś bardziej uprzejmy, niż przypuszczałem! Jestem ci tak wdzięczny. Zawsze będziesz mile widziany w Śródcieniach.~ ~Ty... jesteś bardziej uprzejma, niż przypuszczałem! Jestem ci tak wdzięczny. Zawsze będziesz mile widziana w Śródcieniach.~
